0a54216b4e
This isn't latest release, but diffrence from current package is minimal supported release. Since changes are too huge to write here, please refer each release notes: http://www.samba.org/samba/history/ And this pacakge already contain fix for CVE-2009-3297.
19 lines
720 B
Text
19 lines
720 B
Text
$NetBSD: patch-al,v 1.1.1.1 2010/02/16 16:24:16 taca Exp $
|
|
|
|
--- lib/ldb/tests/test-schema.sh.orig 2010-01-14 10:12:10.000000000 +0000
|
|
+++ lib/ldb/tests/test-schema.sh
|
|
@@ -19,12 +19,12 @@ $VALGRIND bin/ldbmodify $LDBDIR/tests/sc
|
|
$VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-2.ldif || exit 1
|
|
$VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-3.ldif || exit 1
|
|
$VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-4.ldif
|
|
-if [ "$?" == "0" ]; then
|
|
+if [ "$?" = "0" ]; then
|
|
echo "test failed!"
|
|
exit 1
|
|
fi
|
|
$VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-5.ldif
|
|
-if [ "$?" == "0" ]; then
|
|
+if [ "$?" = "0" ]; then
|
|
echo "test failed!"
|
|
exit 1
|
|
fi
|